<div class="firebase-heading" (click)="routeToFirestore()">
    <h1>Firestore</h1>
</div>

<div class="firebase-heading" (click)="routeToStorage()">
    <h1>Storage</h1>
</div>

<div class="firebase-heading" (click)="routeToAuth()">
    <h1>Auth</h1>
</div>
